/*
 Theme Name:     TRoo Transportation Divi Theme
 Theme URI:      https://troologisticdivi.troothemes.com/
 Description:    TRoo Transportation Divi Theme is a modern and fully responsive WordPress theme designed for logistics, transportation, cargo, shipping, and delivery service 						 businesses. Built with the powerful Divi Builder, it includes 40+ professionally designed pages, multipurpose layouts, and easy customization options. This theme is 				   optimized for performance, user experience, and fast loading, making it perfect for creating a professional logistics website without coding. Fully compatible with 					 the latest Divi 5 features.
 Author:         TRooThemes
 Author URI:     https://troothemes.com/
 Template:       Divi
 Version:        2.0
*/


/* ------ Root Color ------ */

:root {
	--color1: #C1121F;
	--color2: #01304A;
}

/*General*/

.logi_post_blurb .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	color: var(--color1);
}

/*Section Title*/

.logi_title.center {
	margin: 0 auto;
}

.logi_title.dark::before,
.logi_title.dark::after,
.logi_title.dark .et_pb_text_inner::before {
	background-color: #212121;
}

.logi_title {
	position: relative;
	padding-left: 57px;
	width: fit-content;
}

.logi_title .et_pb_text_inner {
	padding-left: 20px;
}

.logi_title:before,
.logi_title:after,
.logi_title .et_pb_text_inner:before {
	width: 40px;
	content: "";
	height: 2px;
	background: #fff;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 10;
	border-radius: 100px;
	transform: translateY(-50%);
}

.logi_title:after {
	width: 7px;
	left: 45px;
}

.logi_title .et_pb_text_inner:before {
	width: 7px;
}

/*Page Header*/

.logi_page_header .et_pb_text_inner h1 {
	background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0.1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent !important;
	background-clip: text;
}


/*Header*/

.logi_menu .et_pb_menu__menu .et-menu>li {
	padding: 0 20px;
}

.logi_menu.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
	margin-top: 0px;
}

.logi_menu ul.et-menu>li>a,
.logi_menu.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
	padding: 33px 0px;
	color: #fff;
	opacity: 1;
}

.logi_menu .et_pb_menu__menu .menu-item-has-children>a:first-child::after {
	position: relative;
}

.logi_menu .et_pb_menu__menu ul.et-menu>li>a::before {
	content: "" !important;
	height: 0;
	width: 2px;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 50%;
	transition: .3s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transform: translateX(-50%);
}

.logi_menu .et_pb_menu__menu ul.et-menu>li:hover>a::before,
.logi_menu .et_pb_menu__menu ul.et-menu>li.current_page_item>a::before {
	height: 20px;
}

/*Sub Menu*/

.logi_menu .et_pb_menu__menu ul li.menu-item-has-children ul.sub-menu,
.logi_menu .et_pb_menu__menu ul li.menu-item-has-children ul.sub-menu li,
.et-db #et-boc .et-l .logi_menu .et_pb_menu__menu ul li.menu-item-has-children ul.sub-menu li {
	display: block;
	float: none;
}

.logi_menu .et_pb_menu__menu ul li.menu-item-has-children ul.sub-menu li a,
.et-db #et-boc .et-l .logi_menu .et_pb_menu__menu ul li.menu-item-has-children ul.sub-menu li a {
	color: var(--color2);
	transition: all .500s ease-in-out;
	position: relative;
	width: 100%;
	line-height: inherit;
	border-bottom: 1px solid rgba(255, 255, 255, .10);
	border-top: 0 none;
	padding: 13px 15px !important;
	display: block;
	font-size: 15px;
	background: #fff;
	text-align: left;
}

.logi_menu .et_pb_menu__menu ul li.menu-item-has-children ul.sub-menu li a:after {
	display: none;
}

.logi_menu .et_pb_menu__menu ul li.menu-item-has-children ul.sub-menu li a:before,
.et-db #et-boc .et-l .logi_menu .et_pb_menu__menu ul li.menu-item-has-children ul.sub-menu li a:before {
	position: absolute;
	content: '';
	left: 18px;
	top: 24px;
	width: 0;
	height: 2px;
	background-color: transparent;
	-webkit-transition: all .500s ease-in-out;
	transition: all .500s ease-in-out;
}

.logi_menu .et_pb_menu__menu ul li.menu-item-has-children ul.sub-menu li a:hover,
.et-db #et-boc .et-l .logi_menu .et_pb_menu__menu ul li.menu-item-has-children ul.sub-menu li a:hover {
	opacity: 1;
	padding-left: 40px !important;
	background-color: var(--color2);
	color: #fff !important;
}

.logi_menu .et_pb_menu__menu ul li.menu-item-has-children ul.sub-menu li a:hover:before,
.et-db #et-boc .et-l .logi_menu .et_pb_menu__menu ul li.menu-item-has-children ul.sub-menu li a:hover:before {
	background-color: var(--color1);
	width: 10px;
}

.et-db #et-boc .et-l .logi_menu .et_pb_menu__menu .nav li li {
	padding: 0px;
}

.logi_menu .et_pb_menu__menu .nav li li ul {
	top: 0px;
}

.logi_menu .et_pb_menu__menu ul.et-menu>li.menu-item-has-children ul.sub-menu {
	padding: 0;
	border-top: none;
}

/*Mobile Menu*/


/* Mobile Menu */


.logi_menu .et_mobile_menu .menu-item-has-children a.mobile-toggle-icon {
  display: none;
}


.logi_menu #et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.logi_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
  content: '\4d';
  transition: all 0.4s ease;
  transform: rotate(90deg);
  display: block;
  top: 0;
}

.logi_menu ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {

  height: 100%;
  padding: 0px !important;
  max-height: 44px;
  border: none;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 999;
  background-color: transparent;
}

.logi_menu ul.et_mobile_menu>li.menu-item-has-children {
  position: relative;
}

.logi_menu .et_mobile_menu li a {
  background: transparent;
  color: var(--color2);
  font-weight: 500;
  padding-left: 0;
  opacity: 1;
}

.logi_menu .et_mobile_menu li.current-menu-item.current_page_item a {
  color: var(--color1);
}

.logi_menu ul.et_mobile_menu .menu-item-has-children .sub-menu {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transform: translateY(-10px);
  transition: opacity 0.4s ease-in-out, transform 0.4s ease-in-out;
}

.logi_menu ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
  max-height: 1000px;
  opacity: 1;
  transform: translateY(0);
}

.logi_menu .et_mobile_menu li li {
  position: relative;
}

.logi_menu ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
  font-family: "ETModules";
  content: '\33';
  top: 10px;
  position: relative;
  color: #fff;
  background: var(--color2);
  padding: 6px;
  font-size: 19px;
}

.logi_menu ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
  content: '\32';
}

.logi_menu .et_mobile_menu:after {
  position: absolute;
  right: 5%;
  margin-left: -20px;
  top: -14px;
  content: '';
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #ffffff;
}

.logi_menu .et_mobile_nav_menu .mobile_menu_bar::before {
  transition: all 0.4s ease;
  transform: rotate(0deg);
  display: block;
  color: #fff !important;
  top: 0;
}

.logi_menu .et_mobile_nav_menu .mobile_nav {
  background: var(--color1);
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}


.logi_menu .et_mobile_menu {
  overflow-y: scroll !important;
  max-height: 80vh !important;
  -overflow-scrolling: touch !important;
  -webkit-overflow-scrolling: touch !important;
  padding: 20px;
  border-top-color: var(--color2);
}


/*Footer*/
.logi_email {
	display: block !important;
	text-align: center !important;
	width: 60%;
	margin: 0 auto;
}

.logi_email .et_pb_newsletter_description {
	padding-bottom: 25px;
}


.logi_email .et_pb_newsletter_button_wrap {
	position: absolute;
	right: 0;
}

.menu_footer li.page_css {
	display: none !important;
}

.menu_footer li a {
	padding: 10px 10px 10px 0px;
}

.menu_footer li a:after,
.menu_footer ul.sub-menu {
	display: none !important;
}

.menu_footer .et-menu>li {
	padding: 0 20px 0 10px;
}


/*Services*/

.logi_service {
	transition: all 0.5s ease;
}

.logi_service .logi_service_icon .et_pb_icon_wrap {
	box-shadow: 0px 6px 20px rgba(30, 30, 30, 0.1);
	border-radius: 100px;
	cursor: pointer;
	background: rgba(33, 33, 33, 0.1);
	width: 70px;
	height: 70px;
	transition: all 0.5s ease;
	line-height: 70px;
}


.logi_service .logi_service_icon .et_pb_icon_wrap .et-pb-icon {
	color: #212121 !important;
	line-height: 70px;
	text-align: center;
	display: block;
	font-size: 25px !important;
	transition: all 0.5s ease;
}

.logi_service:hover .logi_service_icon .et_pb_icon_wrap {
	background: var(--color1);
}

.logi_service:hover .logi_service_icon .et_pb_icon_wrap .et-pb-icon {
	transform: rotate(75deg);
	transition: all 0.5s ease;
	color: #fff !important;
}

/*Contact US*/

.logi_contact_blurb .et_pb_blurb_content {
	display: flex;
	align-items: center;
}

.logi_contact_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
	width: 66px;
	height: 66px;
	margin: 0 22px 0 0;
	background: var(--color1);
	border-radius: 50%;
	text-align: center;
	display: flex;
}

.logi_contact_blurb .et_pb_blurb_content .et_pb_blurb_container {
	flex: 1;
}

/*Form*/

.logi_form .et_pb_contact .et_pb_contact_form p.et_pb_contact_field {
	position: relative;
}

.logi_form .et_pb_contact .et_pb_contact_form p.et_pb_contact_field:before {
	content: '';
	position: absolute;
	width: 25px;
	height: 25px;
	right: 10px;
	top: 50%;
	background-repeat: no-repeat;
	transform: translateY(-50%);
}

.logi_form .et_pb_contact .et_pb_contact_form p.et_pb_contact_field[data-id=name]:before {
	background-image: url(/wp-content/uploads/2023/05/user-02.png);
}

.logi_form .et_pb_contact .et_pb_contact_form p.et_pb_contact_field[data-id=phone_no]:before {
	background-image: url(/wp-content/uploads/2023/05/phone-call-01-1.png);
}


.logi_form .et_pb_contact .et_pb_contact_form p.et_pb_contact_field[data-id=email]:before {
	background-image: url(/wp-content/uploads/2023/05/mail-04.png);
}

.logi_form .et_pb_contact .et_contact_bottom_container {
	float: left;
	margin-top: 6px;
}

.logi_form .et_pb_contact_submit{background:var(--color1);}

.logi_form .et_pb_contact_submit:hover{background:var(--color2);}



/*Projects*/

.logi_project.main div.et_pb_ajax_pagination_container .et_pb_posts{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 25px;
}



@media screen and (max-width: 766px) {
	

	.logi_project.main div.et_pb_ajax_pagination_container .et_pb_posts{
		grid-template-columns: 1fr;
	}

	.logi_project .pagination.clearfix {
		position: relative;
	}

	.logi_email .et_pb_newsletter_button_wrap {
		position: relative;
	}

	.logi_email .et_pb_newsletter_button_wrap .et_pb_button {
		width: 100%;
		display: block;
	}
}

@media (min-width: 767px) and (max-width: 1190px) {

	.logi_project.main div.et_pb_ajax_pagination_container .et_pb_posts{
		grid-template-columns: repeat(2, 49%);
	}
}

@media (min-width: 1191px) and (max-width: 1400px) {

	.logi_project.main div.et_pb_ajax_pagination_container .et_pb_posts{
		grid-template-columns: repeat(3, 32%);
	}
}

/*Design*/

.logi_project .et_pb_portfolio_item {
	position: relative;
	background: #F3FBFF;
	border: 1px solid rgba(193, 18, 31, 0.2);
	border-radius: 5px;
	padding: 10px;
	width: 100% !important;
}

.logi_project .et_pb_portfolio_item:hover {
	border-color: var(--color1);
}

.logi_project .et_portfolio_image {
	position: relative;
	border-radius: 5px;
}

.logi_project .et_pb_portfolio_item .et_portfolio_image {
	border-radius: 5px;
	position: relative;
	overflow: hidden;
}

.logi_project .et_pb_portfolio_item .et_portfolio_image:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--color2);
	text-align: center;
	transform: scale(0);
	transition: all 0.5s ease-in-out 0s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 0.5;
	border-radius: 5.70288px;
}

.logi_project .et_pb_portfolio_item:hover .et_portfolio_image:before {
	transform: scale(1);
}

.logi_project .et_pb_portfolio_item:hover .et_portfolio_image:after {
	transform: translate(-50%, -50%) scale(1);
}

.logi_project .et_pb_portfolio_item .et_portfolio_image:after {
	font-family: ETmodules !important;
	content: '\27';
	background: var(--color1);
	color: #fff;
	border-radius: 100%;
	position: absolute;
	top: 50%;
	margin: 0px;
	left: 50%;
	width: 50px;
	text-align: center;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease-in-out 0s;
	width: 44.37px;
	height: 44.55px;
	line-height: 41px;
	font-size: 18px;
	font-weight: 900;
}

.logi_project .et_pb_portfolio_item .et_portfolio_image img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.logi_project .et_pb_portfolio_item .et_pb_module_header {
	background: var(--color2);
	padding: 20px 20px 13px 20px;
	border-radius: 5px 5px 0px 0px;
}

.logi_project .et_pb_portfolio_item .post-meta {
	background: var(--color2);
	padding: 6px 20px 20px 20px;
	border-radius: 0px 0px 5px 5px;
	margin: 0;
}

.logi_project .et_pb_portfolio_item:hover .et_pb_module_header,
.logi_project .et_pb_portfolio_item:hover .post-meta {
	background: var(--color1);
}


/*Intro*/

.logi_intro_blurb {
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.logi_intro_blurb:before {
	content: "";
	background: var(--color1);
	height: 10px;
	width: 10px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: -1;
	transition: all 0.3s ease 0s;
	box-sizing: border-box;
}

.logi_intro_blurb:hover:before,
.logi_intro_blurb.active:before {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0px;
	right: 0;
}

.logi_intro_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
	width: 66px;
	height: 66px;
	background: #F3FBFF;
	border-radius: 50%;
	display: flex;
	margin: 0 auto 30px;
	transition: all 0.3s ease 0s;
}

.logi_intro_blurb:hover .et_pb_blurb_content .et_pb_main_blurb_image,
.logi_intro_blurb.active .et_pb_blurb_content .et_pb_main_blurb_image {
	background: #fff;
}


.logi_intro_blurb .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap {}

.logi_intro_blurb:hover .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,
.logi_intro_blurb:hover .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description,
.logi_intro_blurb.active .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,
.logi_intro_blurb.active .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	color: #fff;
}

.logi_intro_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
	color: var(--color2);
	transition: all 0.3s ease 0s;
}

.logi_intro_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	color: #212121;
	transition: all 0.3s ease 0s;
}


/*Team*/

.logi_team {
	border-radius: 5.70288px;
	padding: 10px;
	transition: all 0.5s ease-in-out 0s;
	border: 1px solid rgba(193, 18, 31, 0.2);
}

.logi_team:hover {
	border-color: var(--color1);
}

.logi_team .et_pb_team_member .et_pb_team_member_image {
	max-width: 100%;
	float: none;
	border-radius: 5.70288px;
	margin: 0;
	position: relative;
	overflow: hidden;
}

.logi_team .et_pb_team_member .et_pb_team_member_image:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--color2);
	text-align: center;
	transform: scale(0);
	transition: all 0.5s ease-in-out 0s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 0.5;
	border-radius: 5.70288px;
}

.logi_team:hover .et_pb_team_member .et_pb_team_member_image:before{
	transform: scale(1);
}

.logi_team .et_pb_team_member .et_pb_team_member_image img {
	width: 100%;
	border-radius: 5.70288px;
}

.logi_team .et_pb_team_member .et_pb_team_member_description .et_pb_member_social_links {
	background: var(--color1);
	border-radius: 5px;
	position: absolute;
	top: 50%;
	margin: 0px;
	left: 50%;
	width: max-content;
	text-align: center;
	padding: 10px 5px;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease-in-out 0s;
}

.logi_team:hover .et_pb_team_member .et_pb_team_member_description .et_pb_member_social_links{
	transform: translate(-50%, -50%) scale(1);
}


.logi_team .et_pb_team_member .et_pb_team_member_description .et_pb_member_social_links li {
	margin: 0 5px;
}

.logi_team .et_pb_team_member .et_pb_team_member_description .et_pb_member_social_links li a {
	background: #fff;
	color: var(--color2);
	width: 30px;
	height: 30px;
	border-radius: 50%;
	line-height: 33px;
	transition: all 0.5s ease-in-out 0s;
}


.logi_team .et_pb_team_member .et_pb_team_member_description .et_pb_member_social_links li a:hover {
	background: var(--color2);
	color: #fff;
}

.logi_team .et_pb_team_member .et_pb_team_member_description .et_pb_member_social_links li a.et_pb_google_icon:before {
	content: '\e09a';
}

.logi_team .et_pb_blurb_content .et_pb_blurb_container {
	background: var(--color2);
	padding: 30px;
	transition: all 0.5s ease-in-out 0s;
	border-radius: 5.70288px;text-align:center !important;
}


.logi_team:hover .et_pb_blurb_content .et_pb_blurb_container {
	background: var(--color1);
}

.logi_team .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,
.logi_team .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	color: #fff;
	transition: all 0.5s ease-in-out 0s;
}

/*Faqs*/

.logi_faq .et_pb_toggle {
	padding: 0;
	background: #FFF;
	border-color: rgba(33, 33, 33, 0.1) !important;
	border-radius: 5px;
}

.logi_faq .et_pb_toggle .et_pb_toggle_title {
	padding: 20px 50px 20px 60px;
	border-bottom: 1px solid rgba(33, 33, 33, 0.1);
}


.logi_faq .et_pb_toggle .et_pb_toggle_title:after {
	font-family: ETmodules !important;
	content: '\75';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 15px;
	font-size: 20px;
	background: rgba(33, 33, 33, 0.1);
	border-radius: 50%;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
}

.logi_faq .et_pb_toggle .et_pb_toggle_title:before {
	right: 15px;
	color: #212121;
	content: '\32';
	display: block !important;
	font-size: 30px;
}

.logi_faq .et_pb_toggle.et_pb_toggle_close .et_pb_toggle_title:before {
	content: '\33';
}


.logi_faq .et_pb_toggle .et_pb_toggle_content {
	padding: 20px;
}


/*Work Process*/

.main_proces_row .et_pb_column {
	position: relative;
	padding-top: 85px;
}


.main_proces_row .et_pb_column:before {
	content: '';
	width: 18px;
	height: 18px;
	background: #F3FBFF;
	border: 4px solid var(--color1);
	position: absolute;
	top: 2px;
	border-radius: 50%;
	box-sizing: border-box;
	left: 50%;
	transform: translateX(-50%);
}

.main_proces_row .et_pb_column:hover:before,
.main_proces_row .et_pb_column.active:before {
/* 	background: var(--color1); */
}


.work_blurb .et_pb_blurb_content {}

.work_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
	width: 167px;
	height: 167px;
	margin: 0 auto 30px;
	font-size: 34px;
	color: #ff9f1c;
	position: relative;
	z-index: 1;
	transition: all 0.5s ease 0s;
	display: flex;
}

.work_blurb .et_pb_blurb_content .et_pb_main_blurb_image:before {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(193, 18, 31, 0.1);
	border-radius: 0 100px 100px 100px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	transform: rotate(45deg);
	transition: all 0.5s ease 0s;
}
@media (max-width: 980px){
	.main_proces_row .et_pb_column:before {
		display: none;
	}
	.main_proces_row .et_pb_column {
		padding-top: 50px;
	}
}
/*Team Detail*/

.logi_bar .et_pb_counter_title {
	padding-bottom: 10px;
}

.logi_bar .et_pb_counter_container {
	background: rgba(193, 18, 31, 0.1);
	border-radius: 5px;
	overflow: visible;
	margin-bottom: 40px;
	height: 15px;
}

.logi_bar .et_pb_counter_container .et_pb_counter_amount {
	background: var(--color1) !important;
	border-radius: 50px;
	float: none;
	height: 5px;
	top: 4px;
	left: 4px;
}

.logi_bar .et_pb_counter_amount_number {
	color: #212121;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	position: absolute;
	top: -32px;
	padding: 0 !important;
	right: 10px;
}


/*Single Service*/

.logi_num .et_pb_text_inner {
	display: block;
	line-height: 50px;
}

.logi_cta {}

.logi_cta .et_pb_promo_description {}

.logi_cta .et_pb_promo_description .et_pb_module_header {
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 30px;
}

.logi_cta .et_pb_promo_description .et_pb_module_header:after {
	content: '';
	position: absolute;
	width: 20px;
	height: 3px;
	left: 0;
	bottom: 0;
	background: var(--color1);
	border-radius: 10px;
}

.logi_cta .et_pb_promo_description div h5 {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}


.logi_cta .et_pb_promo_description div h5 span {
	font-weight: 700;
	font-size: 16px;
	line-height: 19px;
}


/*Testimonial*/


.logi_testi_blrb:hover .et_pb_blurb_content .et_pb_main_blurb_image {
	border-color: var(--color1);
	background: var(--color1);
}


.logi_testi_blrb:hover .et_pb_blurb_content .et_pb_main_blurb_image:after {
	background: var(--color1);
}


.logi_testi_blrb .et_pb_blurb_content {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
}


.logi_testi_blrb .et_pb_blurb_content .et_pb_main_blurb_image {
	background: var(--color2);
	line-height: 85px;
	width: 104px;
	height: 124px;
	margin: 0 auto 0;
	border-radius: 50px 50px 0 0;
	border: 2px solid var(--color2);
	border-bottom: none;
	position: relative;
	z-index: 1;
	transform: rotate(-128deg);
	padding-top: 15px;
	left: 3px;
	top: -21px;
}

.logi_testi_blrb .et_pb_blurb_content .et_pb_main_blurb_image:after {
	content: "";
	background: var(--color2);
	width: 100px;
	height: 103px;
	position: absolute;
	border-radius: 0;
	box-shadow: none;
	transform: rotate(1deg);
	top: 88px;
	left: -14px;
	transform: rotate(-137.69deg);
	border-radius: 1000px;
}

.logi_testi_blrb .et_pb_blurb_content .et_pb_main_blurb_image img {
	border-radius: 50%;
	transform: rotate(135deg);
}


.logi_testi_blrb .et_pb_blurb_content .et_pb_blurb_container {
	flex: 1;
	padding-right: 15px;
}

/*Pricing*/

.logi_pricing .et_pb_pricing_table {
	position: relative;
	padding: 30px 0 30px 0;
}

.logi_pricing .et_pb_pricing_table:before,
.logi_pricing .et_pb_pricing_table:after {
	content: '';
	width: 100px;
	height: 100px;
	background: var(--color1);
	opacity: 0.1;
	position: absolute;
	border-radius: 50%;
	right: -70px;
}

.logi_pricing .et_pb_pricing_table:after {
	bottom: 50px;
	left: -70px;
}


.logi_pricing .et_pb_pricing_table .et_pb_pricing_content_top {
	padding-bottom: 20px;
	border: none;
}

.logi_pricing .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_dollar_sign {
	position: relative;
	font-size: 38px;
	margin: 0;
	text-align: center;
}

.logi_pricing .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_frequency {
	margin-left: 3px;
}

.logi_pricing .et_pb_pricing_table .et_pb_pricing_content {
	padding: 0;
	display: inline-block;
	margin: 0 auto 30px;
}

.logi_pricing .et_pb_pricing_table .et_pb_pricing_content ul.et_pb_pricing li {
	background: #F3FBFF;
	padding: 15px 20px;
	font-size: 16px;
	font-weight: 400;
	color: #212121;
}


.logi_pricing .et_pb_pricing_table .et_pb_pricing_content ul.et_pb_pricing li:first-child {
	background: #fff;
	text-align: center;
}

.logi_pricing .et_pb_pricing_table .et_pb_pricing_content ul.et_pb_pricing li h3 {
	color: #212121;
	font-weight: 700;
	font-size: 27px;
	line-height: 24px;
}

.logi_pricing .et_pb_pricing_table .et_pb_pricing_content ul.et_pb_pricing li:first-child:before {
	display: none;
}

.logi_pricing .et_pb_pricing_table .et_pb_pricing_content ul.et_pb_pricing li:before {
	font-family: ETmodules !important;
	margin-right: 10px;
	content: '\4e';
}

/*Blog*/

.logi_blog.et_pb_posts div.et_pb_ajax_pagination_container .et_pb_posts {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 25px;
}

.roof_blog.col2 .pagination.clearfix {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.logi_blog .et_pb_post {
	display: flex;
	align-items: center;
	margin-bottom: 0;
	gap: 30px;
}

.logi_blog .et_pb_post .entry-featured-image-url {
	flex-basis: 35%;
	margin-bottom: 0;
	border-radius: 5px;
	position: relative;
	overflow: hidden;
}

.logi_blog .et_pb_post .entry-featured-image-url:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--color1);
	text-align: center;
	transform: scale(0);
	transition: all 0.5s ease-in-out 0s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5.70288px;
	z-index: 1;
}

.logi_blog .et_pb_post:hover .entry-featured-image-url:before {
	transform: scale(1);
}

.logi_blog .et_pb_post .entry-featured-image-url:after {
	font-family: ETmodules !important;
	content: '\26';
	background: #fff;
	color: var(--color2);
	border-radius: 100%;
	position: absolute;
	top: 50%;
	margin: 0px;
	left: 50%;
	width: 50px;
	text-align: center;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease-in-out 0s;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 23px;
	font-weight: 900;
	z-index: 1;
}

.logi_blog .et_pb_post:hover .entry-featured-image-url:after {
	transform: translate(-50%, -50%) scale(1);
}


.logi_blog .et_pb_post .entry-featured-image-url img {
	width: 100%;
	aspect-ratio: 1/1;
	object-fit: cover;
}


.logi_blog .et_pb_post .info {
	flex: 1;
	flex-basis: 70%;
	padding: 20px 0px 20px 30px;
	display: flex;
	flex-direction: column;
}

.logi_blog .et_pb_post .entry-title {
	order: 2;
  padding-bottom: 10px;
  font-size: 20px;
  line-height: 30px;
  color: var(--color2);
}

.logi_blog .et_pb_post .entry-title a {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}


.logi_blog .et_pb_post .post-meta a[rel=tag] {
	background: #FFFFFF;
	box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.05);
	border-radius: 5px;
	padding: 8px 20px;
	margin-left: 10px;
}

.logi_blog .et_pb_post .post-meta {
	order: 1;
	margin-bottom: 25px;
}

.logi_blog .et_pb_post .post-meta .author {}

.logi_blog .et_pb_post .post-meta .published {
	background: var(--color2);
	color: #fff;
	padding: 7px 12px;
	border-radius: 5px;
	font-weight: 400;
	font-size: 15px;
}

.logi_blog .et_pb_post .post-content {
	order: 3;
}

.logi_blog .et_pb_post .post-content .post-content-inner {}

.logi_blog .et_pb_post .post-content .more-link {}


/*Blog List*/

.logi_blog.et_pb_posts.list div.et_pb_posts {
	display: block;
}

.logi_blog.list .et_pb_post {
	margin-bottom: 30px;
	border: 1px solid var(--color2);
	padding: 10px;
	gap: 30px;
	border-radius: 5px;
}

.logi_blog.list .et_pb_post .entry-featured-image-url img {
	aspect-ratio: 4/3;
}

.logi_blog.list.rt .et_pb_post {
	flex-direction: row-reverse;
}

.logi_blog .et_pb_post .info {
	padding: 20px 0px 20px 0px;
}

/*Responsive*/


@media (min-width:981px) and (max-width:1099px) {
	.hdr_elemtn {
		display: none;
	}

	.logi_menu.et_pb_menu .et-menu>li {
		padding: 0 15px;
	}

}


@media only screen and (max-width: 1280px) {
	.logi_contact_blurb .et_pb_blurb_content {
		display: block;
	}

	.logi_contact_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
		margin: 0 0px 22px 0;
	}
}

@media only screen and (max-width: 980px) {
	.logi_email {
		width: 100%;
	}

	.menu_footer li.logi_pages {
		display: none !important;
	}

	.menu_footer .et_pb_menu__menu {
		display: block;
	}

	.menu_footer .et_mobile_nav_menu {
		display: none;
	}

	.menu_footer.et_pb_menu--style-left_aligned .et_pb_menu__wrap {
		justify-content: flex-start;
	}

	.menu_footer .et-menu>li {
		
		display: block !important;
	}
}

@media only screen and (max-width: 980px) {

	.logi_blog.et_pb_posts div.et_pb_ajax_pagination_container .et_pb_posts,
	.logi_blog .et_pb_post {
		display: block;
	}

	.logi_blog .et_pb_post {
		margin-bottom: 30px;
	}

	.logi_blog .et_pb_post .info {
		padding: 30px 10px;
	}

}

/*Blogs Grid*/

.logi_blog.et_pb_posts.col2 .et_pb_post,
.logi_blog.et_pb_posts.col3 .et_pb_post,
.logi_blog.et_pb_posts.col4 .et_pb_post {
	display: block;
	margin-bottom: 0;
}

.logi_blog.et_pb_posts.col2 .et_pb_post .info,
.logi_blog.et_pb_posts.col3 .et_pb_post .info,
.logi_blog.et_pb_posts.col4 .et_pb_post .info {
	padding: 30px 0 0 0;
	display: flex;
	flex-direction: column;
}

.logi_blog.et_pb_posts.col2 .et_pb_post .entry-featured-image-url,
.logi_blog.et_pb_posts.col3 .et_pb_post .entry-featured-image-url,
.logi_blog.et_pb_posts.col4 .et_pb_post .entry-featured-image-url {

	display: block;
	margin-bottom: 0;
	border-radius: 5px;
	position: relative;
	overflow: hidden;
}

/*2 Column*/
.logi_blog.et_pb_posts.col2 div.et_pb_ajax_pagination_container .et_pb_posts{
	display: grid !important;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px;
}

/*4 Column*/
.logi_blog.et_pb_posts.col4 div.et_pb_ajax_pagination_container .et_pb_posts{
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 30px;
}

/*3 Column*/
.logi_blog.et_pb_posts.col3 div.et_pb_ajax_pagination_container .et_pb_posts{
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
}

@media only screen and (max-width: 767px) {

	.logi_blog.et_pb_posts.col3 div.et_pb_ajax_pagination_container .et_pb_posts,
	.logi_blog.et_pb_posts.col2 div.et_pb_ajax_pagination_container .et_pb_posts,
	.logi_blog.et_pb_posts.col4 div.et_pb_ajax_pagination_container .et_pb_posts{
		grid-template-columns: 1fr;
	}
}


@media (min-width:768px) and (max-width:980px) {

	.logi_blog.et_pb_posts.col3 div.et_pb_ajax_pagination_container .et_pb_posts,
	.logi_blog.et_pb_posts.col4 div.et_pb_ajax_pagination_container .et_pb_posts{
		grid-template-columns: 1fr 1fr;
	}
}


@media (min-width:981px) and (max-width:1300px) {

	.logi_blog.et_pb_posts.col4 div.et_pb_ajax_pagination_container .et_pb_posts {
		grid-template-columns: 1fr 1fr 1fr;
	}
}

/*Case Study Grid*/

/*2 Column*/
.logi_project.col2 div.et_pb_ajax_pagination_container .et_pb_posts{
	display: grid !important;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px;
}

/*3 Column*/
.logi_project.col3 div.et_pb_ajax_pagination_container .et_pb_posts {
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
}



@media (min-width:768px) and (max-width:980px) {

	.logi_project.col3 div.et_pb_ajax_pagination_container .et_pb_posts{
		grid-template-columns: 1fr 1fr;
	}

}

@media only screen and (max-width: 767px) {

	.logi_project.col3 div.et_pb_ajax_pagination_container .et_pb_posts,
	.logi_project.col2 div.et_pb_ajax_pagination_container .et_pb_posts{
		grid-template-columns: 1fr;
	}
}
}


/*Blogs List Right Image*/
.logi_blog.et_pb_posts.rimage .et_pb_post {
	display: flex;
	align-items: center;
	margin-bottom: 0;
	flex-direction: row-reverse;
}

.logi_blog.et_pb_posts.rimage .et_pb_post .info {
	flex: 1;
	flex-basis: 70%;
	padding: 20px 20px 20px 0px;
	display: flex;
	flex-direction: column;
}

@media only screen and (max-width: 980px) {
	.logi_blog.et_pb_posts.rimage .et_pb_post {
		display: block;
	}
}

/*Service*/
.logi_servicegrid {
	border-radius: 5.70288px;
	padding: 10px;
	transition: all 0.5s ease-in-out 0s;
	border: 1px solid rgba(193, 18, 31, 0.2);
}

.logi_servicegrid:hover {
	border-color: var(--color1);
}

.logi_servicegrid .et_pb_blurb_content .et_pb_blurb_container {
	background: var(--color2);
	padding: 30px;
	transition: all 0.5s ease-in-out 0s;
	border-radius: 5.70288px;
}


.logi_servicegrid:hover .et_pb_blurb_content .et_pb_blurb_container {
	background: var(--color1);
}

.logi_servicegrid .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,
.logi_servicegrid .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	color: #fff;
	transition: all 0.5s ease-in-out 0s;
}

.logi_servicegrid:hover .et_pb_image:before {
	transform: scale(1);
}

.logi_servicegrid:hover .et_pb_image:after {
	transform: translate(-50%, -50%) scale(1);
}

@media only screen and (max-width: 980px) {
	.logi_servicegrid .et_pb_blurb_content .et_pb_blurb_container {
		padding: 25px;
	}
}

@media only screen and (max-width: 767px) {
	.logi_servicegrid .et_pb_blurb_content .et_pb_blurb_container {
		padding: 20px;
	}
}

/*------ Our History ------*/
.transportationhistory_column {
	overflow: hidden;
	position: relative;
}

.transportationhistory_column:before {
	content: "";
	width: 3px;
	height: 100%;
	background: #d6d5d5;
	position: absolute;
	top: 0;
	left: 50%;
}

.transportationhistory_column .box_content {
	padding-right: 30px;
	position: relative;
}

.transportationhistory_column .box_content:before,
.transportationhistory_column .box_content:after {
	content: "";
	display: block;
	width: 100%;
	clear: both;
}

.transportationhistory_column .box_content:first-child:before,
.transportationhistory_column .box_content:last-child:before {
	content: "";
	width: 13px;
	height: 13px;
	border-radius: 50%;
	border: 2px solid #d6d5d5;
	background: #fff;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	right: -3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.transportationhistory_column .box_content:last-child:before {
	top: auto;
	bottom: 0;
}

.transportationhistory_column .box_content .et_pb_blurb_content {
	position: unset;
}

.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_main_blurb_image {
	width: 18px;
	height: 18px;
	border-radius: 50%;
	background: #fff;
	border: 2px solid #d6d5d5;
	box-sizing: content-box;
	margin: auto;
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
	left: 0;
	display: block;
	margin-bottom: 0;
	right: -4px;
}

.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	font-size: 0;
}

.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_main_blurb_image:before {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: var(--color1);
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
	display: inline-block;
	padding: 11px 20px;
	margin: 0;
	color: #fff;
	background: var(--color1);
	text-align: center;
	position: absolute;
	top: 50%;
	right: 25%;
	transform: translateY(-50%);
	font-size: 24px;
	line-height: 37px;
}

.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header:before {
	content: "";
	border-right: 18px solid var(--color1);
	border-top: 29px solid transparent;
	border-bottom: 30px solid transparent;
	position: absolute;
	top: 0;
	left: -18px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.transportationhistory_column .box_content:nth-child(2n) .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header:before {
	border: 30px solid transparent;
	border-right: none;
	border-left: 18px solid var(--color1);
	left: auto;
	right: -18px;
}

.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description h5 {
	font-size: 20px;
	font-weight: 600;
	color: #000;
	letter-spacing: 0.3px;
	padding-bottom: 15px;
}

.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	width: 46.5%;
	padding: 43px 50px;
	margin: 0 20px 0 0;
	background: #f3fbff !important;
	position: relative;
}

.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description:after {
	content: "";
	border-left: 20px solid #f3fbff;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	position: absolute;
	top: 50%;
	right: -20px;
	transform: translateY(-50%);
}

.transportationhistory_column .box_content:nth-child(2n) {
	padding: 0 0 0 30px;
}

.transportationhistory_column .box_content:nth-child(2n) .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
	right: auto;
	left: 25%;
}

.transportationhistory_column .box_content:nth-child(2n) .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
	float: right;
	margin: 0 0 0 20px;
}

.transportationhistory_column .box_content:nth-child(2n) .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description:after {
	border-left: none !important;
	border-right: 20px solid #f3fbff;
	right: auto;
	left: -20px;
}

@media only screen and (max-width: 1200px) {
	.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
		right: 15%;
	}

	.transportationhistory_column .box_content:nth-child(2n) .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
		left: 15%;
	}
}

@media only screen and (max-width: 990px) {
	.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
		right: 10%;
	}

	.transportationhistory_column .box_content:nth-child(2n) .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
		left: 10%;
	}
}

@media only screen and (max-width: 767px) {
	.transportationhistory_column {
		padding-top: 4px;
	}

	.transportationhistory_column:before {
		left: 10px;
	}

	.transportationhistory_column .box_content {
		padding: 0 0 0 30px;
		margin-bottom: 20px;
	}

	.transportationhistory_column .box_content:last-child {
		margin-bottom: 0;
	}

	.transportationhistory_column .box_content:first-child:before,
	.transportationhistory_column .box_content:last-child:before {
		display: none;
	}

	.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_main_blurb_image {
		margin: 0;
		position: absolute;
		top: 7px;
		left: 0;
	}

	.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,
	.transportationhistory_column .box_content:nth-child(2n) .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
		display: block;
		font-weight: bold;
		margin: 0 0 32px 30px;
		z-index: 1;
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		transform: none;
	}

	.transportationhistory_column .box_content:nth-child(2n) .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header:before {
		border-left: none;
		border-right: 18px solid var(--color1);
		right: auto;
		left: -18px;
	}

	.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
		padding: 20px;
	}

	.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description,
	.transportationhistory_column .box_content:nth-child(2n) .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
		width: auto;
		float: none;
		margin: 0 0 0 30px;
	}

	.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description:after,
	.transportationhistory_column .box_content:nth-child(2n) .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description:after {
		border: none;
		border-bottom: 20px solid #f2f2f2;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		top: -20px;
		left: 50%;
		right: auto;
		transform: translateX(-50%);
	}
}

@media only screen and (max-width: 480px) {

	.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,
	.transportationhistory_column .box_content:nth-child(2n) .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
		margin-left: 20px;
	}

	.transportationhistory_column .box_content .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description,
	.transportationhistory_column .box_content:nth-child(2n) .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
		margin-left: 10px;
	}
}


/* *--****DIVI 5 CSS-*-*-**-*-* */
.transpo_hdr_social li a.icon {
	background-color: #01304A !important;
}

.transpo_hdr_social li a.icon:hover {
	background-color: #C1121F !important;
}

body #page-container .services-col-2 .et_pb_module .other-service {
    color: #212121 !important;
    display: block;
    width: 100%;
    font-weight: 400;
    padding: 20px 30px !important;
}
body #page-container .services-col-2 .et_pb_module .other-service:hover {
    padding-left: 50px !important;
}

body #page-container .services-col-2 .et_pb_module .other-service::after {
    content: '' !important; /* required for pseudo-element */
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--color1);
    opacity: 0 !important;
    margin: 0 !important;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}

body #page-container .services-col-2 .et_pb_module .other-service:hover::after {
    opacity: 1 !important;
}

.social-icons li.et_pb_module a.icon {
    background-color: #fff !important;
}

.social-icons li.et_pb_module a.icon:hover {
    background-color: #C1121F !important;
}

.social-icons li.et_pb_module a.icon::before {
    color: #212121;
}

.social-icons li.et_pb_module a.icon:hover:before {
    color: #fff;
}